body{
    background-color: #2e2d2c;
    color: white;
}

.logo {
    display: block; 
    margin-left: auto; 
    margin-right: auto;
    width: 50%;
}

.shop-image {
    display: block; 
    margin-left: auto; 
    margin-right: auto;
    width: 90%;
    height: 325px;
    object-fit: cover;
}

.col-shop {
    margin-top: 1rem;
}

.address p {
    margin-bottom: 0rem;
}

.opening-hours {
    margin-top: 1rem;
}

.opening-hours p {
    margin-bottom: 0rem;
}